.carousel-control-next, .carousel-control-prev {
  top: 50%;
  height: auto;
  bottom: auto;
  width: auto;
  color: #000;
  opacity: 0.8;
  margin-top: -15px;
}

.carousel-control-next {
  right: -50px;
}

.carousel-control-next .carousel-control-next-icon {
  background: url("../../assets/img/carousel-next.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 41px;
  color: #000;
}

.carousel-control-prev {
  left: -50px;
}

.carousel-control-prev .carousel-control-prev-icon {
  background: url("../../assets/img/carousel-prev.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 41px;
  color: #000;
}

.carousel.carousel-homepage {
  height: 100vh;
}

.carousel.carousel-homepage:after {
  height: 5px;
  background: #000;
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
}

.carousel.carousel-homepage .carousel-controls {
  display: none;
}

.carousel.carousel-homepage .carousel-inner {
  height: 100%;
}

.carousel.carousel-homepage .carousel-inner .carousel-item {
  height: 100%;
  position: relative;
  background-size: cover;
  background-position: center;
}

.carousel.carousel-homepage .carousel-inner .carousel-item img {
  max-width: 100%;
  opacity: 0;
}
